import { UspIcon } from "@/types/components/blocks/uspGrid"
import { IconName } from "@/types/components/icon"

export function getUspIconName(icon?: UspIcon | null) {
  switch (icon) {
    case "Snowflake":
      return IconName.Snowflake
    default:
      return IconName.Snowflake
  }
}
